Bug 1478056 - Core Server: Wrong list of profile children options for some configurations
Core Server: Wrong list of profile children options for some configurations
Status: VERIFIED
Product: JBoss Operations Network
Classification: JBoss
Component: Core Server (Show other bugs)
JON 3.3.8
Unspecified Unspecified
medium Severity medium
: DR01
: JON 3.3.9
Assigned To: Josejulio Martínez
Hayk Hovsepyan
: Triaged
Depends On: 1439343
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 09:50 EDT by Simeon Pinder
Modified: 2017-09-13 09:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1439343
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Simeon Pinder 2017-09-01 11:34:19 EDT
Moving to ON_QA as available for test with the following binary:
http://download.eng.bos.redhat.com/brewroot/packages/org.jboss.on-jboss-on-parent/3.3.0.GA/133/maven/org/jboss/on/jon-server-patch/3.3.0.GA/jon-server-patch-3.3.0.GA.zip

*NOTE Build represents JON 3.3.9 DR01 build.

Please report issues as you encounter them.
Comment 6 Hayk Hovsepyan 2017-09-13 09:15:23 EDT
Verified on 3.3.9.
Verified the "Test Scenario 1 - No Part 2"
It still shows all Workmanager Profiles in Workmanager property values: "default", "default_workmanager" and "full_ha_workmanager".

Note You need to log in before you can comment on or make changes to this bug.